<div class="wpj-dashboard-table-wrapper js-wpj-table-wrapper wpj-dashboard-topup-completed-table">

	<?php

	$table_header = array(
		__( 'Order'          , 'wpjobster' ) => 'three',
		__( 'Date'           , 'wpjobster' ) => 'four',
		__( 'Amount'         , 'wpjobster' ) => 'three',
		__( 'Type of payment', 'wpjobster' ) => 'four',
		__( 'Status'         , 'wpjobster' ) => 'two'
	);

	wpj_display_table( $topup_completed_results, $table_header, '', __( 'No top up completed yet.', 'wpjobster' ), 'completed' ); ?>

</div>